.nopadding{
    padding:0!important;
}
.tabletLAW-Logo{
    display:none;
}
.tabletLAW-Logo-maxWidth{
    max-width:200px !important;
}
.header-top{
    background-color: #03115D; color:white; font-size:14px;height:42px;padding:10px;
}

.header-bottom{
    background-color: #0133B3;
}

.breaking-news{
    background: #ce181f;
    color: #FFF;
    padding: 10px 0 0;
}

.breaking-news img.close-btn {
    margin: 0;
    width: 28px;
    float: right;
    vertical-align: middle;
    border: none;
}

.calendar-icon{
    height: 19px;
    padding-right:5px;
    padding-bottom:2px;
}

#iconMenu{
    font-family: 'FontAwesome5Pro-Light', Helvetica, Arial, serif;
    cursor: pointer;
    text-decoration: none;
    color:white;
}

.menu-search-txt{
    font-size: 14px; color:white; font-family:Helvetica, Arial, serif;
}

.header-mobile{
    background-color: #03115D; color:white; font-size:14px;height:77px;padding:20px;
}
.responsive-lawpro-img {
    width: 100%;
    max-width: 150px;
    height: auto;
}
.padding-button{
    padding:25px 50px 25px 50px;
}

.padding-lawpro-img{
    padding:12px;
    padding-left:100px;
    padding-right:100px;
}

.lawpro-header-button{
    background-color: #03115D;
    border-radius:0 100px 100px 0;
    border:0px; width:90%;
    max-width:300px;
}

.lawpro-button{
    background-color: #03115D;
    position:relative;
    border:0px; width:90%;
    max-width:300px;
    border-radius: 6px 0 0 6px;
}
.lawpro-button img {
    margin-left:3px;
}
.lawpro-button:before, .lawpro-button:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
}
.lawpro-button:before {
    left:100%;
    top:-1.5px;
    border:8px solid transparent;
    border-width:24px 12px;
    border-left-color:#03115E;
    background:transparent;
}

.responsive-cc-img {
    width: 100%;
    height: auto;
}


.responsive-cc-mobile{
    height: 15px;
    width: auto;
}

.responsive-lawcom-mobile{
    height: 16px;
    width: auto;
    margin-bottom: 5px;
}

.mobile-header-icons{
    height:auto;
    padding-top:10px;
}

.responsive-law-img {
    width: 100%;
    height: auto;
    padding-top:15px;
}

span.white{
    font-family: 'FontAwesome5Pro-Light', Helvetica, Arial, serif;
}

#mobile-header-container {
    background-color: #03115E;
    width:100%;
}
#mobile-header-icons-close{
    width:20px;
}
#blueBox-mobile {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 99;
    background-color: #03115E;
}
.mobile-site-selector ul{
    list-style: none;
    padding-inline-start: 0;
    color: #fff;
}

.mobile-site-selector ul>li>a{
    color: #fff;
}

.lawpro-button-mobile:before {
    left: 100%;
    top: 1px;
    border: 8px solid transparent;
    border-width: 24px 12px;
    border-left-color: #0133B3;
    background: transparent;
}
.lawpro-button-mobile:before, .lawpro-button-mobile:after {
    content: "";
    position: absolute;
}
.lawpro-button-mobile {
    background-color: #0133B3;
    color: white;
    height: 50px;
    position: relative;
    border: 0px;
    width: 90%;
    max-width: 300px;
    border-radius: 6px 0 0 6px;
}
.panel.menu-panel {
    margin-bottom: 0;
    border-radius: 0;
    border: 0;
    box-shadow: none;
    background-color: #03115E;
}
.panel-group .panel.menu-panel>.panel-heading{
    color: #fff;
    background-color: #03115E;
    border-color: #03115E;
    border-top: 2px solid #fff;
    border-radius: 0;
}
.panel-group .panel.menu-panel.active>.panel-heading{
    color: #03115E;
    background-color: #fff;
    border-color: #fff;
    border-top: 2px solid #fff;
    border-radius: 0;
}
.menu-content.panel-collapse>.panel-body{
    border-top: 0 !important;
}
.panel.menu-panel .panel-title {
  position: relative;
  font-family: "Merriweather";
  font-size: 18px;
  font-weight: 700;
  letter-spacing: -0.59px;
  line-height: 23px;
}
.panel.menu-panel .panel-title::after {
  content: "\e114";
  color: #fff;
  top: -2px;
  right: 0px;
  position: absolute;
  font-family: "Glyphicons Halflings";
}

.panel.menu-panel .panel-title[aria-expanded="true"]::after {
  content: "\e113";
  color:#03115E;
}
.User-access-row .data-col{
  display:inline-block;
  padding-right:10px;
}
.User-access-row .data-col:last-child{
  padding-right:0;
}
.User-access-row{
  padding:0 10px;
  text-align:center
}
#coll-container{
  padding:25px;
}
.menu-footer-links>a{
  color: #FFF;
  font-family: "ProximaNova-Regular";
  font-size: 14px;
  text-align: center;
}
.menu-footer-copyright>p{
  color: #FFF;
  font-family: "ProximaNova-Regular";
  font-size: 14px;
  text-align: center;
}
.panel-body .subList{
   color: #FFF;
  font-family: "ProximaNova-Regular";
  font-size: 18px;
  letter-spacing: -0.43px;
  line-height: 22px;
}
.menu-share{
    padding-bottom:10px
}
.mobile-menu-accordion{
  margin-bottom:0;
}
.sitedir-ddn .outer.edition {
    background-color: #DFE7F9;
    color: #333;
    border: 0;
    border-radius: 6px;
    max-width: 190px;
    right: 30px;
    top: 29px;
}
.sitedir-ddn .outer.edition:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    border-top: 10px solid transparent;
    border-bottom: 10px solid #DFE7F9;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    left: 50px;
    top: -19px;
}
.sitedir-ddn .outer.edition ul.nav-topics li a {
  color: #03115E !important;
  font-family: "ProximaNova-Regular";
  font-size: 14px;
  letter-spacing: -0.25px;
  line-height: 17px;
}
.sitedir-ddn .outer.edition ul.nav-topics li a.active-anchor:before {
   content:"\2713";
   padding-right:10px;
}
.sitedir-ddn .outer.edition ul.nav-topics li a:before {
   content:  "";
   padding-right:20px
}
.active-panel>img.float-right-arrow{
  filter: invert(1);
}

.UStext{
    padding:0 !important;
    text-transform:none !important;
    font-size:14px !important;
    opacity:100% !important;
    color:white !important;
    text-decoration: none !important;
}
ul.sub-nav li::marker, ul.nav-topics li::marker {
    content:none;
}

.no-margin{
    margin:0px;
}

.US-lawcom-txt{
    color: white; padding:10px; font-size: 20px;
}

.US-borderbottom{
    border-bottom:2px solid white; padding:5px;
}


nav li div.outer {display:none; margin:0; padding:0; width:auto; height:auto; position:absolute; z-index:25000; border-top: 0px!important; border-radius:0 0 6px 6px;text-align:left;}
nav li div.outer {background-color:#0133B3 !important; padding:15px !important; width:100%; left:0px!important; background-image: none!important;}
nav li.trigger:hover div.outer {display: block;}
nav li.trigger a.trigger {cursor:pointer;}
nav li.trigger a.trigger .nav-ellipsis {margin:0 0 0 1px; font-weight:400; color:#fff; opacity:0.25;}
nav li.trigger a.trigger:hover .nav-ellipsis {color:#ff863d; opacity:1.0;}
nav li div.outer ul.nav-topics {list-style:none; padding:0; margin:15px 10px;}
nav li div.outer ul.nav-topics li {list-style:none; margin:0 0 0px 0; padding:0; display:block; width:auto; text-align:left;}
nav li div.outer ul.nav-topics li a {font: 400 14px/18px "open-sans", sans-serif; color:#fff; text-transform:none; text-decoration:none; padding:10px 15px; border:0px solid #ddd; border-radius:4px;}
nav li div.outer ul.nav-topics li a:hover {color:#111; background:#f5f5f5; border:0px solid #333;}
nav li div.outer ul.nav-topics li a .label.minor {margin:5px 0 0 0; font-size:11px; color:#999; font-weight: 400}
nav li div.outer ul.nav-topics li a:hover .label.minor {color:#666;}

nav li div.outer ul.article-list-default li {border:none; margin:0 0 15px 0;}

nav li div.outer .ad-article-list-native {display:none;}


#iconMyAccount .icon white-globe {padding-right: 5px;}
#accBlueBox #iconCloseAccBlue {margin:0;}
.mobile-site-selector .jason .sub-nav {margin:0; padding:0;}
.mobile-site-selector .jason .sub-nav .trigger {margin:-3px 7px 0 0;height:18px;}
.mobile-site-selector .jason .sub-nav .trigger .UStext {color:white;}
.mobile-site-selector .jason .sub-nav .trigger a .load-more-arrow {margin: 0 0 2px 6px;width:8px; height:auto;transform:rotate(0deg);opacity: 1.0;}
.mobile-site-selector .jason .sub-nav .trigger .sub-nav .edition,
.mobile-site-selector .jason .sub-nav .trigger .sub-nav .edition .nav-topics .col-1-2.left {width:100%;}
.mobile-site-selector .jason .sub-nav .trigger .sub-nav .edition .nav-topics .col-1-2.left .active-anchor {padding-right:0;}
.mobile-site-selector .jason .sub-nav .trigger .sub-nav .edition .nav-topics .col-1-2.left .active-anchor .edition-active {padding-right:3px;}
.mobile-site-selector .jason .sub-nav .trigger .sub-nav .edition .nav-topics .col-1-2.left li+li > a {padding-left:30px;}
#blueBoxMobile > div.col-xs-12.col-md-12.col-sm-12,
.padding70.header-bottom .hamSear #blueBox > .col-xs-12.col-md-12.col-sm-12 {border-top: 1px solid white;}
#blueBoxMobile > div.col-xs-12.col-md-12.col-sm-12 .hamSear #iconCloseBlueMobile,
.padding70.header-bottom .hamSear #blueBox .hamSear #iconCloseBlue {width:26px;}
#blueBoxMobile > div.col-xs-12.col-md-12.col-sm-12 .hamSear #iconSearchMobile,
.padding70.header-bottom .hamSear .nopadding #iconSign,
.padding70.header-bottom .hamSear #blueBox .hamSear .iconSign {text-decoration: none;}
.padding70.header-bottom .hamSear .nopadding #iconMenu {padding-left:11px;}
.padding70.header-bottom .col-md-11.col-sm-10 .nav-head img.float-right-arrow+div {border-bottom: 1px solid white;margin-top: 3%;}
.padding70.header-bottom .col-md-11.col-sm-10 #id-inner-3.nav-head,
.padding70.header-bottom .col-md-11.col-sm-10 #id-inner-4.nav-head {height: 90px;}
.padding70.header-bottom .col-md-11.col-sm-10 div.col-md-6.col-sm-6 .dropdown-content .dropdown-see-all-div {margin-top: 15%;margin-bottom: 15%;}
.padding70.header-bottom .col-md-11.col-sm-10 div.col-md-6.col-sm-6 .dropdown-content .dropdown-item-border {border-bottom: 1px solid white;margin-top: 3%;}
#mobile-header-container #blueBox-mobile #iconMyAccountMobile {display: inline-block;}
#mobile-header-container #blueBox-mobile #iconMyAccountMobile .white-globe {padding-right: 5px;}
#mobile-header-container #blueBox-mobile #accBlueBox #iconCloseAccBlue,
#mobile-header-container #blueBox-mobile .User-access-row .mobile-site-selector .sitedir-ddn {margin:0;}
#mobile-header-container #blueBox-mobile .User-access-row .mobile-site-selector .sitedir-ddn .trigger .trigger > img {margin:-3px 7px 0 0;height:18px;}
#mobile-header-container #blueBox-mobile .User-access-row .mobile-site-selector .sitedir-ddn .trigger .trigger > img.load-more-arrow {
    margin: 0 0 2px 6px;width:8px; height:auto;transform:rotate(0deg);opacity: 1.0;
}
#mobile-header-container #blueBox-mobile .User-access-row .mobile-site-selector .sitedir-ddn li+li .trigger > img.load-more-arrow {
    padding:0; text-transform:none; font-size:14px; opacity:100%;
}
#mobile-header-container #blueBox-mobile .User-access-row .mobile-site-selector .sitedir-ddn .trigger .sub-nav .edition {
    width:100%;
}
#mobile-header-container #blueBox-mobile .User-access-row .mobile-site-selector .sitedir-ddn .trigger .sub-nav .edition .nav-topics .col-1-2.left{
    width:230px;
}
